<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete the statements. </b>]]></rubric>
	<questions>
		<sentence><![CDATA[[This year] they're learning a new language.]]></sentence>
		<sentence><![CDATA[I'm doing my homework [right now.]]]></sentence>
		<sentence><![CDATA[Benson isn't walking to school [this morning.]]]></sentence>
		<sentence><![CDATA[[This summer] we're going to Mexico.]]></sentence>
		<sentence><![CDATA[She isn't here. She's taking a dance class [right now.]]]></sentence>
		<sentence><![CDATA[Matt's playing on the school volleyball team [today.]]]></sentence>
		<sentence><![CDATA[I'm staying with my cousins [this week.]]]></sentence>
	</questions>
</exercise>